What are the Supported PHP Versions on FastComet's Shared Hosting Packages

Updated on Jun 11, 2019

FastComet supports multiple PHP version on every shared hosting package. We make all the efforts to support the most current versions of PHP as soon as possible after their release. Everyone can change their PHP version and enable or disable different PHP modules via the web-based interface in the cPanel. By the time of this post, the PHP highest PHP version we support is 7.3.

We have a tutorial on How to Change your PHP version via cPanel. Feel free to check it out.

We hope you find this article useful. Discover more about FastCloud - the top-rated Hosting Solutions for personal and small business websites in four consecutive years by the HostAdvice Community!

SSD Cloud Hosting

  • Free Domain Transfer
  • 24/7 Technical Support
  • Fast SSD Storage
  • Hack-free Protection
  • Free Script Installation
  • Free Website Transfer
  • Free Cloudflare CDN
  • Immediate Activation
View More